function $(id){ return document.getElementById(id);}
//###################################################
//取得下拉列表中选择项目的值
//###################################################
function getselect(v)
{
   var t;
   for(var i = 0; i < v.options.length; i ++ )
   {
      if (v.options[i].selected)
      {
         t = v.options[i].value;
         break;
      }
   }
   return t;
}
//###################################################
//Div打开和关闭 0 关闭,1或其它打开
//###################################################
function SkyDivOpr(sDiv,state)
{
   if(state == 0)
   {
	$(sDiv).style.display = "none";
   }
   else
   {
	$(sDiv).style.display = "";
   }
   
}
function SkyDivHTML(sDiv,html)
{
	$(sDiv).innerHTML = html;
}

function SkyChangeInfo(v)
{
	if(v.checked)
	{
		SkyDivOpr("trScoreall",0)
		SkyDivOpr("trScore",0)
	}
	else
	{
		SkyDivOpr("trScoreall",1)
		SkyDivOpr("trScore",1)
	}
}
function skyShowState(sName)
{
	//alert(sName.name);
	//SkyExamItem
	var sID=sName.name;
	//alert(sID);
	var k =sID.split("_")[1];
	//alert(k);
	$("skyD_"+k).className = "SkyDivLeftwrite";
}
function SkySaveExamDB()
{
	var Info;
	Info="您确实要提交数据吗？请注意检查是否有遗漏的题没有答，学生提交考试试卷之后，是不能够修改的！"
	return SkyShowConfirm(Info);
}